<!-- BEGIN COPYRIGHT BLOCK
 This Program is free software; you can redistribute it and/or modify it under
 the terms of the GNU General Public License as published by the Free Software
 Foundation; version 2 of the License.

 This Program is distributed in the hope that it will be useful, but WITHOUT
 ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
 FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

 You should have received a copy of the GNU General Public License along with
 this Program; if not, write to the Free Software Foundation, Inc., 59 Temple
 Place, Suite 330, Boston, MA 02111-1307 USA.

 
 Copyright (C) 2001 Sun Microsystems, Inc. Used by permission.
 Copyright (C) 2005 Red Hat, Inc.
 All rights reserved.
  END COPYRIGHT BLOCK -->
<!-- TITLE "Autenticar..." -->

<!--
    The "authForm" form and the authSubmit() JavaScript function are
    used to avoid the need for a separate form for each entry listed.
    Each entry is tied to this single form through the magic of an
    anchor that contains href=javascript:authSubmit().
-->

<FORM NAME="authForm" METHOD=POST ACTION="auth">
<INPUT TYPE="hidden" NAME="escapedbinddn">
<INPUT TYPE="hidden" NAME="authdesturl"
<!-- DS_POSTEDVALUE "name=authdesturl" "within=VALUE=%22--value--%22" -->
>
<!-- PCONTEXT -->
</FORM>

<SCRIPT type="text/javascript">
<!-- Hide from non-JavaScript-capable browsers
function authSubmit(encodeddn)
{
    document.authForm.escapedbinddn.value = encodeddn;
    document.authForm.submit();
}
// End hiding -->
</SCRIPT>

<CENTER><FONT SIZE=+1>
<!-- DS_SEARCHDESC "VERBOSE" -->
<P>
<!-- IF "FoundEntries" -->
Haga clic en el nombre de la entrada que desee usar para la autenticaci&oacute;n.
</FONT>
<P>

<TABLE BORDER=1 CELLPADDING=4>
<TR>
<TH NOWRAP>Autenticar como <TH NOWRAP>Cargo

<!-- DS_SORTENTRIES -->

<!-- DS_ENTRYBEGIN -->
<TR>
<TD NOWRAP>
<!-- DS_ATTRIBUTE "attr=dn" "syntax=dn" "href=javascript:authSubmit('--value--'); onMouseOver=%22window.status='Click to authenticate'; return true;%22" -->
<TD NOWRAP>
<!-- DS_ATTRIBUTE "attr=title" -->

<!-- DS_ENTRYEND -->

</TABLE>
<!-- ELSE "FoundEntries" -->
Retroceda y vuelva a intentarlo.
<!-- ENDIF "FoundEntries" -->
</CENTER>

<FORM>
<TABLE BORDER=2 WIDTH=100%%>
<TR>
<TD ALIGN=center width=50%%>
<INPUT TYPE="button" VALUE="Retroceder" onClick="history.back();">
<TD ALIGN=center WIDTH=50%%>
<!-- DS_HELPBUTTON "topic=AUTHMULTMATCH" -->
</TABLE>
</FORM>

<!-- ENDHTML -->
